@charset "UTF-8";
/* CSS Document */
/* Aspire Hack */
.order-wrapper {
  display: none;
}
.countdownLive {
  font-size: 24px !important;
  text-transform: uppercase;
  color: #FFFFFF;
  border: solid;
  border-color: #9eacb6;
  border-width: 4px;
  padding: 8px 20px 6px;
  background-color: rgba(0, 0, 0, 0.5);
  display: inline-block;
  margin: auto;
  margin-top: 10px;
  white-space: nowrap;
}
.countdown {
  font-size: 24px !important;
  text-transform: uppercase;
  color: #FFFFFF;
  border: solid;
  border-color: #9eacb6;
  border-width: 4px;
  padding: 8px 20px 6px;
  background-color: rgba(0, 0, 0, 0.5);
  display: inline-block;
  margin: auto;
  margin-top: 10px;
  white-space: nowrap;
}
.countdown:hover {
  background-color: rgba(0, 0, 0, 1.0);
  border-color: #ffffff;
}
.countdownLive a {
  border-bottom: none;
}
.countdownLive:hover {
  background-color: rgba(0, 0, 0, 1.0);
  border-color: #ffffff;
}

.liveSelect {
    padding: 6px;
    margin: 0;
    margin-bottom: 0px;
    background: #6a7a84;
    color: #fff;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    background-image: url("/images/tinyArrow.png");
    display: inline-block;
    background-position: center right;
    background-repeat: no-repeat;
    background-color: #2c3d45;
    padding: 8px 50px 8px 20px;
    cursor: pointer;
    font-size: 18px !important;
    width: 260px;
    border-radius: 0px;
    margin-bottom: 20px;
	margin-top: 20px;
	border-color: #9eacb6;
	border-width: 4px;
	font-weight: 600;
	border-style: solid;
}

.liveSelect option{
	font-size: 18px !important;
	background-color: #2c3d45;
	font-weight: 300;
}

#selectbox.liveSelect:hover {
    background-color: #19272d;
	background-image: url("/images/tinyArrow2.png");
    border-color: #2c3d45;
    cursor: pointer;
}

.section-wrap .holder .countdown {
  border: solid;
  border-color: #00545D;
  border-width: 2px;
  padding: 10px 50px 15px;
  background-color: rgba(0, 0, 0, 0.7);
  display: inline-block;
  margin: auto;
  margin-top: 0px;
  white-space: nowrap;
}
.section-wrap .holder .countdownLive {
  border: solid;
  border-color: #00545D;
  border-width: 2px;
  padding: 10px 50px 15px;
  background-color: rgba(0, 0, 0, 0.7);
  display: inline-block;
  margin: auto;
  margin-top: 10px;
  white-space: nowrap;
}
.section-wrap .holder .countdownLive a {
  border-bottom: none;
}
.section-wrap .holder .countdownLive:hover {
  background-color: #00545D;
  border-color: #ffffff;
}
.section-wrap .holder .countdown:hover {
  background-color: #00545D;
  border-color: #ffffff;
}
.countdownNames {
  font-size: 14px !important;
  margin-left: 3px;
  display: inline-block;
}
.countdownNums {
  display: inline-block;
}
#header .container {
  max-width: 1210px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
#header .header-block{
  padding-left: 44px;
  padding-right: 44px;
}
#header #nav {
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}
.thumbnail .img-holder img {
  max-width: inherit;
  box-shadow: none;
  margin: 0;
}
.thumbnail .text {
  padding: 0 10px 10px;
}
.section-02, .section-04, .section-06, .campusHome .section-07, .campusHome .section-09, .campusHome .section-011, .campusHome .section-017, .campusHome .section-12 {
  background: #ffffff none repeat scroll 0 0;
}
.section-02::before, .section-04::before, .section-06::before, .section-08::before, .campusHome .section-07::before, .campusHome .section-08::before, .campusHome .section-09::before, .campusHome .section-11::before, .campusHome .section-017::before, .campusHome .section-12::before {
  box-shadow: none;
}
#header .navicon-holder {
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}
#header .logo-holder {
  -webkit-order: 3;
  -ms-flex-order: 3;
  order: 3;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  position: absolute;
  right: 0px;
}
#header #nav {
  margin-top: 5px;
}
.nav-drop .navigation.accordion {
  background-color: #000;
}
/*#header #nav ul {
  list-style: none;
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  opacity: 1.5;
  top: 10px;
}*/
#header #nav ul.navigation.accordion li.active ul.slide{
    padding: 15px;
}
#header #nav ul li {
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  line-height: 35px;
  padding: 0;
  cursor: pointer;
}
#header .miniMenu {
  position: absolute !important;
  display: inline-block !important;
  padding-left: 60px;
  min-width: 300px;
  color: #fff;
}
#header .container .miniMenu {
  padding-left: 15px;
}
#header .miniMenu a {
  color: #fff;
}
#header #nav .miniMenu .icon-search.search-opener {
  background-image: url(/images/navLine.png);
  background-position: center left;
  background-repeat: no-repeat;
  padding: 0 4px 0 14px;
  float: left;
}
#header #nav .miniMenu .icon-user-circle-o {
  background-image: url(/images/navLine.png);
  background-position: center left;
  background-repeat: no-repeat;
  padding: 7px 16px 0 14px;
  float: left;
}
#header .container #nav .nav-drop .miniMenu li #header #nav ul a {
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  line-height: 35px;
  /*padding:0px 20px 5px 0px;*/
}
/*#header #nav ul li {
  position: relative;
  float: left;
  margin: 0;
}*/
#header #nav ul li.current-menu-item {
  background: #ddd;
}
#header #nav ul li:hover {
  /*background:#f6f6f6*/
}
/*#header #nav ul ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: rgba(0, 0, 0, .8);
  padding: 8px;
}*/
#header #nav ul ul li {
  float: none;
  padding: 0;
}
#header #nav ul ul a {
  line-height: 120%;
  padding: 4px 6px;
}
#header #nav ul ul ul {
  top: 0;
  left: 100%;
}
#header #nav ul li:hover > ul {
  display: block;
}
@media (max-width: 1023px) {
  #header #nav ul.miniMenu li a span.fa.fa-user {
    background-image: url(/images/navLine.png);
    background-position: center left;
    background-repeat: no-repeat;
    padding: 0 2px 0 14px;
  }
  #header #nav ul.miniMenu li.fa.fa-search.search-opener {
    background-image: none;
    padding: 0 10px 0 0;
  }
}
@media (max-width: 640px) {
  #header #nav ul {
    list-style: none;
    /*position: absolute;*/
    margin: 0;
    padding: 0;
    opacity: 1.5;
    left: 50px;
  }
}
/* footer styles */
.footer-nav, .social-network, .footer-info, .location-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer {
  padding: 50px 0 0;
  color: #ffffff;
}
.footerHome {
  padding-bottom: 40px;
}
#footer a {
  color: #ffffff;
  text-decoration: none;
}
#footer a:hover {
  opacity: .8;
}
.footer-block {
  font-size: 0;
  line-height: 0;
}
#footer .holder {
  padding: 0 10px 20px;
}
.footer-block .search-form {
  margin: 0 0 16px 41px;
}
.footer-block .col {
  margin: 0 auto 70px;
  max-width: 376px;
}
/*.location-list {
	padding: 0 12px;
}*/
.location-list li {
  position: relative;
  font-size: 18px;
  line-height: 24px;
  margin: 0 0 20px;
}
.location-list .fa {
  line-height: 1;
  font-size: 28px;
  color: #fff;
  position: absolute;
  top: -2px;
  left: 0;
}
.location-list .address {
  font-style: normal;
}
.footer-nav {
  font-weight: 300;
  font-size: 18px;
  line-height: 20px;
  padding: 0px;
  margin: 0 0 24px;
}
.footer-nav li {
  margin: 0 0 12px;
}
.footer-nav a {
  color: #fff;
}
.footer-nav a:hover {
  opacity: .8;
}
/* social network styles */
.social-network {
  padding: 0px;
  display: inline-block;
}
.social-network li {
  float: left;
  margin: 0 4px 10px 0;
}
.social-network a {
  display: block;
  width: 31px;
  height: 31px;
  border-radius: 50%;
  background: #353535;
  color: #ffffff;
  position: relative;
}
.newsletterDiv {
  background-color: #6a7a84;
  padding: 10px;
  color: #ffffff;
  margin-right: 10px;
  min-height: 180px;
  margin-bottom: 20px;
}
.newsletterDiv .social-network {
  margin-top: 10px;
}
.newsletterDiv .social-network a {
  display: block;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  background: #ffffff;
  color: #6a7a84;
  position: relative;
}
.newsletterDiv .social-network li span {
  color: #6a7a84;
  font-size: 24px;
}
.newsletterDiv .hed {
  font-size: 24px;
  font-weight: 900;
  line-height: 50px;
}
.newsletterDiv .med {
  font-size: 24px;
  font-weight: 600;
}
@media (max-width:1716px) {
  .newsletterDiv .hed {
    font-size: 18px;
    font-weight: 900;
    line-height: 50px;
  }
  .newsletterDiv .med {
    font-size: 18px;
    font-weight: 600;
  }
}
.newsletterDiv a .icomoon {
  font-size: 36px;
  color: #ffffff;
  margin-right: -20px;
  vertical-align: middle;
}
.newsletterDiv a {
  color: #ffffff;
}
.newsletterDiv p {
  margin: 0px;
}
.newsletterDiv .inputbutton {
  background: #4c595f;
}
#footer .social-network a {
  background: #000000;
  color: #ffffff;
}
.social-networks li a span {
  padding-left: 10px;
}
.social-network a:hover {
  opacity: .8;
}
.social-network li span {
  position: absolute;
  top: 50%;
  left: 63%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  line-height: 1;
  font-size: 17px;
}
#footer .logo-holder {
  max-width: 260px;
  margin: -16px 0 10px -6px;
}
#footer .logo-holder img {
  width: 100%;
}
.title {
  display: block;
  font-weight: 300;
  font-size: 25px;
  line-height: 32px;
  text-align: center;
  margin: 0 0 16px;
}
.video-holder {
  position: relative;
}
.video-holder img {
  width: 100%;
  height: auto;
}
/*.video-holder a {
	display: block;
	width: 64px;
	height: 64px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: 8px solid rgba(255, 255, 255, .75);
}*/
.video-holder a:hover {
  border-color: #fff;
}
.video-holder a:hover .fa {
  color: #fff;
}
.video-holder a .icon-play {
  position: absolute;
  top: 50%;
  left: 54%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  line-height: 1;
  font-size: 31px;
  color: rgba(255, 255, 255, .75);
  margin: 0 auto;
  -webkit-transition: all .3s linear;
  transition: all .3s linear;
  font-size: 80px;
}
.footer-info {
  text-align: center;
  padding: 40px 0;
  clear: both;
}
.footer-info li {
  font-size: 16px;
  line-height: 18px;
  color: #ffffff;
}
.footer-info li a {
  color: #353535;
}
#footer div.holder ul.footer-info li a {
  color: #353535;
}
.footer-info a {
  color: #353535;
}
.footer-info a:hover {
  opacity: .8;
}
@media (min-width: 540px) {
  #footer {
    padding: 50px 0 0;
  }
  .footer-block .search-form {
    margin: 0 0 16px 91px;
  }
  .footer-block .col {
    margin: 0 auto 88px;
  }
  .footer-nav {
    padding: 0px;
  }
  .social-network {
    padding: 0px;
  }
  .title {
    margin: 0 0 14px;
  }
  .video-holder a {
    width: 79px;
    height: 79px;
  }
  .video-holder a .icon-play {
    font-size: 120px;
  }
  #footer .video-holder a .icon-play {
    font-size: 100px;
  }
  .footer-info li {
    display: inline-block;
    vertical-align: top;
  }
  .footer-info li + li:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 2px;
    height: 2px;
    background: #767676;
    border-radius: 50%;
    margin: 0 12px;
  }
}
@media (min-width: 768px) {
  #footer {
    padding: 50px 0 0;
  }
  .footer-block {
    margin: 0 0 20px;
  }
  .footer-block .search-form {
    margin: 0 0 16px;
  }
  .footer-block .col {
    max-width: none;
    margin: 0 0 42px;
    float: left;
    width: 50%;
  }
  .footer-block .col.col1 {
    padding: 0 0 0 37px;
  }
  .footer-block .col.col2 {
    padding: 0 0 0 106px;
  }
  .footer-block .col.col3 {
    width: 376px;
    float: none;
    clear: both;
    margin-left: auto;
    margin-right: auto;
  }
  .footer-nav {
    padding: 0;
  }
  .social-network {
    padding: 0;
  }
}
@media (min-width: 1024px) {
  #footer {
    padding: 50px 0 0;
  }
  .footer-block {
    padding: 0 12px 0 7px;
    margin: 0 0 30px;
  }
  .footer-block .col {
    margin: 0;
    width: auto;
  }
  .footer-block .col.col1 {
    padding: 20px 0 0 0;
    margin-right: 20px;
    width: 33.7%;
  }
  .footer-block .col.col2 {
    padding: 20px 0 0 0;
    width: 250px;
  }
  .footer-block .col.col3 {
    padding: 20px 0 0 0;
    float: right;
    clear: none;
  }
}
@media (min-width: 1200px) {
  .nav-drop .navigation.accordion {
    background: none;
  }
  #header #nav ul li {
    padding: 0px 20px 5px 0px;
  }
}
@media (min-width: 1280px) {
  .post-list .col {
    width: 340px;
    margin: 0 5px 31px;
  }
  .post-list .img-hold {
    margin: 0 0 16px;
  }
  .footer-block {
    padding: 0 18px 0 13px;
    margin: 0 0 29px;
  }
  .footer-block .col.col1 {
    width: 38.6%;
  }
  .footer-nav {
    padding: 2px 0 0;
  }
}